/* Tiny Scrollbar */
#scrollbar1 { clear: both;
    font-family: Arial;
    font-size: 12px;
	line-height:18px;
	margin:auto;
	}
#scrollbar1 .viewport {height: 140px; overflow: hidden; position: relative; }
#scrollbar1 .overview { list-style: none; position: absolute; left: 0; top: 0; padding:5px; }
#scrollbar1 .scrollbar,
#scrollbar1 .thumb .end,
#scrollbar1 .thumb { background: #dcdcd5; }
#scrollbar1 .scrollbar { position: relative; background-position: 0 0; float: right; width: 5px; }
#scrollbar1 .track	{ height: 100%; width:5px; position: relative; padding: 0 1px; }
#scrollbar1 .thumb {  background: #d92e62; height: 5px; width: 5px; cursor: pointer; overflow: hidden; position: absolute; top: 0; }
#scrollbar1 .thumb .end { background-position: 100% 0; height: 5px; width: 10px; }
#scrollbar1 .disable { display: none; }

#scrollbar1 h2, h1 {
font-size:12px;
margin-bottom:5px;
}